
QGIS Application - Bug report #18482

Too many QGIS sections under Menus group in Processing settings

2018-03-19 05:07 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 26370

Description

In Settings --> Options --> Processing --> Menus, we have "QGIS", "QGIS (3D)" and "QGIS (native c++)".

It should be one, right?

History

#1 - 2018-03-19 05:12 PM - Harrissou Santanna

Also, I think SAGA entry should not be in the list as there's no corresponding alg.

#2 - 2018-05-16 02:53 PM - Alexander Bruy

- Resolution set to wontfix

- Status changed from Open to Closed

In the "Menus" group we show all available providers and their algorithms, so this is correct.
